/* ------------------------  Special Reports CUSTOMIZATIONS ---------------------------*/

/* Special Report ---------------------------------- */

body.special-report .block-id-views-special_reports_home-block_1{
border:1px solid #cccccc;
margin: 6px 0 0;
}

body.special-report .block-id-views-special_reports_home-block_1 div.views-field-field-report-short-desc-value{
margin:20px;
font-size:18px;
font-weight:bold;
color:#222222;
}

body.special-report div.views-field-field-sponsorship-logo-fid{
float:right;
display:inline-block;
margin:10px;
}

body.special-reports-home.special-report #page h1.title {
    background: none repeat scroll 0 0 #333333;
    border-left: 8px solid #005BBC;
    color: #FFFFFF;
    display: block;
    font: bold 17px/1.3 Arial,"Helvetica Neue",Helvetica,sans-serif;
    margin: 0;
    padding: 5px 0 5px 8px;
    text-transform: uppercase;
    height: 22px;
}
body.special-report.special-reports-home .node-inner{
  border-left:1px solid #cccccc;
  border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  padding: 10px;
}

body.special-report #block-views-special_reports_home-block_2 .content,  
body.special-report #block-views-special_reports_home-block_3 .content,  
body.special-report #page #block-views-special_reports_nav-block_4.block .content{
  border-left:1px solid #cccccc;
  border-right:1px solid #cccccc;
}

body.special-report #block-views-special_reports_home-block_2 .views-row,
body.special-report #page #block-views-special_reports_nav-block_4 .views-row {
   border-bottom:1px solid #cccccc; 
   padding:4px;
}

body.special-report #block-views-special_reports_home-block_3 .views-row{
    border-bottom:1px solid #cccccc; 
    clear: both;
    height: 80px;
    overflow: hidden;
}

body.special-report #block-views-special_reports_home-block_3 .views-row .views-field-field-biophoto-fid {
    margin-right:4px;
    display: inline-block;
}

body.special-report #block-views-special_reports_home-block_2 .views-field-title,
body.special-report #block-views-special_reports_home-block_2 .views-field-tid,
body.special-report #block-views-special_reports_home-block_3 .views-field-title,
body.special-report #block-views-special_reports_home-block_3 .views-field-tid,
body.special-report #block-views-special_reports_nav-block_4 .views-field-field-torsotitle-value{
   display:inline; 
   font-weight:bold;
}

body.special-report #block-views-special_reports_home-block_2 .views-field-body,
body.special-report #block-views-special_reports_home-block_3 .views-field-body,
body.special-report #block-views-special_reports_nav-block_4 .views-field-field-override-subhead-value{
  font-size:11px;
  color:#333333;
  padding:5px 0px;
}

body.special-report #block-views-special_reports_home-block_2 .views-field-body p,
body.special-report #block-views-special_reports_home-block_3 .views-field-body p{
    display:inline;
}

body.special-report #page #block-views-special_reports_home-block_4.block h3.block-title,
body.special-report #page #block-views-special_reports_home-block_3.block h3.block-title,  
body.special-report #page #block-views-special_reports_home-block_2.block h3.block-title, 
body.special-report #page #block-views-special_reports_nav-block_5.block h3.block-title,
body.special-report #page #block-views-special_reports_nav-block_4.block h3.block-title,
body.special-report #page #block-views-special_reports_nav-block_3.block h3.block-title{
  background:  transparent;
  background-color: #333333;
  color:#ffffff;
  border-left: 8px solid #005BBC;
  font: bold 17px/1.3 Arial,"Helvetica Neue",Helvetica,sans-serif;
  text-transform: uppercase;
  padding: 5px 0 5px 8px;
  height: 22px;
}

body.special-report #block-views-special_reports_home-block_4{
margin:5px 0 0 0;
}

body.special-report #block-views-special_reports_home-block_4 .views-row{
    border: 1px solid #9C9C9C;
    float: left;
    margin-bottom:5px;
    margin-right: 4px;
    width: 240px;  
}

body.special-report #block-views-special_reports_home-block_4 .views-row.views-row-4,
body.special-report #block-views-special_reports_home-block_4 .views-row.views-row-8{
    margin-right: 0px;
}

body.special-report #block-views-special_reports_home-block_4 img{
display:block;
}

body.special-report #page #block-views-special_reports_home-block_4.block .view-content{
  margin-top: 4px;
}


#views_slideshow_singleframe_main_special_reports_home_blocknav-block_1,  
#views_slideshow_singleframe_main_special_reports_home_blocknav-block_1 .views_slideshow_singleframe_teaser_section_special_reports_home_blocknav-block_1{
  width:980px;
}

#views_slideshow_singleframe_main_special_reports_home_blocknav-block_1 .views-row{
  width:126px;
  display:inline-block;
  float:left;
}

/* SR Dispatch ---------------------------------  */

body.special-report-dispatch.special-report-style-1.node-page #page #main{
  background: url("/sites/all/themes/globalpost_3/images/special_reports/sr_page_bkg.gif") no-repeat scroll 0pt -7px transparent;
  padding-top:43px;
  margin-top: 0;
}

/*body.special-report-dispatch.special-report-style-1.node-page #page .content:first-child p:first-letter
{
font-size:200%;
color:#8A2BE2;
}*/

body.special-report-dispatch.special-report-style-1.node-page #page .gp3_story_content .content p:first-child:first-letter {
color:#006EC3;
float:left;
padding: 0 5px 0 0;
font: 60px/0.8 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
font-weight: bold;
}


body.special-report-dispatch.special-report-style-1.node-page #page .lead-media-paged-slide {
    margin: 0;
}

body.special-report-dispatch.special-report-style-1.node-page #page .lead-media-paged-slide,
body.special-report-dispatch.special-report-style-1.node-page #page .lead-media-paged-slide .item-list
{
    width: 730px;
}

body.special-report-dispatch.special-report-style-1.node-page #page .lead-media-paged-slide .views-field-field-photo-fid {
    margin: 0px;
    text-align: center;
}


body.special-report-dispatch.special-report-style-1.node-page #page .lead-media-photo {
    border-bottom: 1px solid #000000;
    float: none;
    margin-left: 0;
    margin-top: 0;
    width: 730px;
    text-align: center;
    background-color: #000000;
}

body.special-report-dispatch.special-report-style-1.node-page #page .lead-media-photo img {
    display: block;
    margin: auto;
}

body.special-report-dispatch.special-report-style-1.node-page #page .lead-media-video {
    margin: 0;
}
body.special-report-dispatch.special-report-style-1.node-page #page .vid-wrapper {
  width:730px;
  background-color: #000;
  
}

body.special-report-dispatch.special-report-style-1.node-page #sidebar-second, 
body.special-reports-home #sidebar-second {
     width: 242px;
}

body.special-report-dispatch.special-report-style-1.node-page .center, 
body.special-reports-home .center {
     margin-right: 248px;
}

body.special-report-dispatch.special-report-style-1.node-page .galleria-container {
width: 730px;
height: 510px;
margin: 0;
}

body.special-report-dispatch.special-report-style-1.node-page .dispatch-media{
  
}

body.special-report-dispatch.special-report-style-1.node-page #gp3_dispatch_title {
display: inline-block;
width: 100%;
margin: 0;
margin: 0 0 20px;
}

body.special-report-dispatch.special-report-style-1.node-page #gp3_dispatch_title .title {
    text-align: center;
    margin: 50px 0 0;
}

body.special-report-dispatch.special-report-style-1.node-page #gp3_dispatch_title .subhead {
    text-align: center;
}

body.special-report-dispatch.special-report-style-1.node-page #gp3_dispatch_title .submitted,
body.special-report-dispatch.special-report-style-1.node-page .gp3_blog_title .submitted {
     margin-top:10px;
}

body.special-report-dispatch.special-report-style-1.node-page #gp3_dispatch_top {
  
}


body.special-report-style-1 .gp3_dispatch_top_items.dispatch_map {
display:none;
}

/* SR 3 Dispatch ---------------------------------  */

/*body.special-report-dispatch.special-report-style-1.node-page #page #main{
  background: url("/sites/all/themes/globalpost_3/images/special_reports/sr_page_bkg.gif") no-repeat scroll 0pt -7px transparent;
  padding-top:43px;
  margin-top: 0;
}*/

/*body.special-report-dispatch.special-report-style-1.node-page #page .content:first-child p:first-letter
{
font-size:200%;
color:#8A2BE2;
}*/

body.special-report-dispatch.special-report-style-3.node-page #page .gp3_story_content .content p:first-child:first-letter {
color:#006EC3;
float:left;
padding: 0 5px 0 0;
font: 60px/0.8 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
font-weight: bold;
}


body.special-report-dispatch.special-report-style-3.node-page #page .lead-media-paged-slide {
    margin: 0;
}

body.special-report-dispatch.special-report-style-3.node-page #page .lead-media-paged-slide,
body.special-report-dispatch.special-report-style-3.node-page #page .lead-media-paged-slide .item-list
{
    width: 730px;
}

body.special-report-dispatch.special-report-style-3.node-page #page .lead-media-paged-slide .views-field-field-photo-fid {
    margin: 0px;
    text-align: center;
}


body.special-report-dispatch.special-report-style-3.node-page #page .lead-media-photo {
    border-bottom: 1px solid #000000;
    float: none;
    margin-left: 0;
    margin-top: 0;
    width: 730px;
    text-align: center;
    background-color: #000000;
}

body.special-report-dispatch.special-report-style-3.node-page #page .lead-media-photo img {
    display: block;
    margin: auto;
}

body.special-report-dispatch.special-report-style-3.node-page #page .lead-media-video {
    margin: 0;
}
body.special-report-dispatch.special-report-style-3.node-page #page .vid-wrapper {
  width:730px;
  background-color: #000;
  
}

body.special-report-dispatch.special-report-style-3.node-page #sidebar-second, 
body.special-reports-home #sidebar-second {
     width: 242px;
}

body.special-report-dispatch.special-report-style-3.node-page .center, 
body.special-reports-home .center {
     margin-right: 248px;
}

body.special-report-dispatch.special-report-style-3.node-page .galleria-container {
width: 730px;
height: 510px;
margin: 0;
}

body.special-report-dispatch.special-report-style-3.node-page .dispatch-media{
  
}

body.special-report-dispatch.special-report-style-3.node-page #gp3_dispatch_title {
display: inline-block;
width: 100%;
margin: 0;
margin: 0 0 20px;
}

body.special-report-dispatch.special-report-style-3.node-page #gp3_dispatch_title .title {
    text-align: center;
    margin: 50px 0 0;
}

body.special-report-dispatch.special-report-style-3.node-page #gp3_dispatch_title .subhead {
    text-align: center;
}

body.special-report-dispatch.special-report-style-3.node-page #gp3_dispatch_title .submitted,
body.special-report-dispatch.special-report-style-3.node-page .gp3_blog_title .submitted {
     text-align: center;
}

body.special-report-dispatch.special-report-style-3.node-page #gp3_dispatch_top {
  
}


body.special-report-style-3 .gp3_dispatch_top_items.dispatch_map {
display:none;
}



/*  Special report 1 Menus -------------------------------------------------------------------- */

#block-views-special_reports_nav-block_1{
width:490px;
float:left;
padding-right:5px;
margin-top:10px;
}

#block-views-special_reports_nav-block_1 .views-row{
  background-color:#000000; /* #333333*/
  color:#ffffff; 
  padding-bottom: 10px;
  height: 415px;
}


#block-views-special_reports_nav-block_2{
width:485px;
float:left;
margin-top:10px;
}

#block-views-special_reports_nav-block_2 .views-row{
  width:240px;  
  height:210px;
  float:left;
  background-color:#000000;  /* #333333*/
  color:#ffffff; 
}

#block-views-special_reports_nav-block_2 .views-row.views-row-1,  
#block-views-special_reports_nav-block_2 .views-row.views-row-3{
margin-right:5px
}

#block-views-special_reports_nav-block_2 .views-row.views-row-1,  
#block-views-special_reports_nav-block_2 .views-row.views-row-2{
margin-bottom:5px
}

#block-views-special_reports_nav-block_1 .views-field-field-torsotitle-value {
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  line-height:1.1;
  margin:0 0 5px 15px ;
}

#block-views-special_reports_nav-block_1 .views-field-body p{
  color: #9C9C9C;
  font-style: italic;
  margin: 10px 0 0 20px;
}

#block-views-special_reports_nav-block_1 .views-field-field-override-subhead-value{
  margin:0 0 0px 15px ;
}

#block-views-special_reports_nav-block_2 .views-field-field-torsotitle-value {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  line-height:1.1;
  margin:0 0 5px 10px ;
}

#block-views-special_reports_nav-block_2 .views-field-field-torsotitle-value, 
#block-views-special_reports_nav-block_2 .views-field-field-override-subhead-value{
  margin:0 0 0 10px ;
  color: #DDDDDD;
}

#block-views-special_reports_home-block_5 {
  clear: both;
}

#block-views-special_reports_nav-block_1 .views-field-phpcode{
  margin:0 0 0px 15px ; 
  font-weight:bold;
  font-size:12px;
}

#block-views-special_reports_nav-block_2 .views-field-phpcode{
  margin: 3px 0 3px 15px;
  font-weight:bold;
  font-size:12px;
}

#block-views-special_reports_nav-block_1 .views-field-phpcode div.sr-media-ind.slideshow-ind,
#block-views-special_reports_nav-block_2 .views-field-phpcode div.sr-media-ind.slideshow-ind{
  color:#A2C3E0;
  padding:0 0 0 17px;
  background: url("/sites/all/themes/globalpost_3/images/icon_pic.gif") no-repeat 0 0 transparent;
}

#block-views-special_reports_nav-block_1 .views-field-phpcode div.sr-media-ind.vid-ind,
#block-views-special_reports_nav-block_2 .views-field-phpcode div.sr-media-ind.vid-ind{
  color:#A2C3E0;
  padding:0 0 0 17px;
  background: url("/sites/all/themes/globalpost_3/images/icon_vid.gif") no-repeat 0 0 transparent;
}

#block-views-special_reports_nav-block_1 .views-field-phpcode div.sr-media-ind.slideshow-ind,
#block-views-special_reports_nav-block_1 .views-field-phpcode div.sr-media-ind.vid-ind{
  margin: 6px 0px !important;
}


/* Check Out Blog Box ------------------------------------------------------------------------*/

#block-views-special_reports_home-block_5{
background: url("/sites/all/themes/globalpost_3/images/special_reports/sr_page_bkg.gif") no-repeat scroll 0 -2px transparent;
padding-top:30px;
}

#block-views-special_reports_home-block_5 .views-field-name a {
  display:block;
  background: url("/sites/all/themes/globalpost_3/images/special_reports/sr_blog_head.gif") no-repeat scroll 0pt 0pt transparent;
  height:25px;
  padding: 8px 0 0 155px;
  color:#222;
  font-size:17px;
  text-transform: uppercase;
  font-weight:bold;
}

#block-views-special_reports_home-block_5 .views-row{
  background-color: #333333;
  height: 123px;
} 

#block-views-special_reports_home-block_5 .views-field-field-photo-fid{
  float:left;
  display:inline-block;
  max-width: 240px;  
}

#block-views-special_reports_home-block_5 .views-field-title,
#block-views-special_reports_home-block_5 .views-field-field-subhead-value,  
#block-views-special_reports_home-block_5 .views-field-title-1{
  float:left;
  display:inline-block;
  width: 700px;  
}

#block-views-special_reports_home-block_5 .views-field-field-photo-fid {
     margin-right: 10px;
}

#block-views-special_reports_home-block_5 .views-field-title{
  font-size: 15px;
  font-weight: bold;
  line-height: 1.1;
  text-transform: uppercase;
  margin: 10px 0 0;
}

#block-views-special_reports_home-block_5 .views-field-field-subhead-value p{
  margin: 3px 0;
}

#block-views-special_reports_home-block_5 .views-field-field-subhead-value{
  color:#dddddd;
}

/* Bottom Slider Menu -----------------------------------------*/

#block-views-special_reports_nav-block_3{
    
}

#block-views-special_reports_nav-block_3 .views-row{
  display:inline-block;
  float:left;
  width: 115px;
  margin-right:8px;
  background:#000000;  /* #333333*/
  height:165px;
  overflow: hidden;
}

#block-views-special_reports_nav-block_3 .views-row.views-row-5{
  margin-right:0px;
}


#block-views-special_reports_nav-block_3 #views_slideshow_singleframe_teaser_section_special_reports_nav-block_3{
  width:730px;
  height:165px;
}



#block-views-special_reports_nav-block_3 #views_slideshow_singleframe_div_special_reports_nav-block_3_0{
    width:730px;
}


#block-views-special_reports_nav-block_3 .views_slideshow_singleframe_controls .views_slideshow_previous {
    background: url("../images/video-horiz-slider-left.png") no-repeat scroll 12px 0 #444444;
    display: block;
    float: left;
    height: 83px;
    text-indent: -3000px;
    width: 43px;
    display:none;
}

#block-views-special_reports_nav-block_3 .views_slideshow_singleframe_controls .views_slideshow_next{
    background: url("../images/special_reports/sr_slider_next.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 165px;
    left: 690px;
    position: absolute;
    text-indent: -3000px;
    width: 40px;
}

#block-views-special_reports_nav-block_3 .views_slideshow_singleframe_controls{
    display: block;
    position: absolute;
    z-index: 999;
}

#block-views-special_reports_nav-block_3 .views-slideshow-controls-top {
    background-color: #ffffff;
    color: #FFFFFF;
    padding: 6px 0 0;
    position: relative;
    z-index: 99;
}

#block-views-special_reports_nav-block_3 .views-field-field-torsotitle-value {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 5px 5px;
    text-transform: uppercase;
}


/* Slider Menu WIDE -----------------------------------------*/

#block-views-special_reports_nav-block_5{
    
}

#block-views-special_reports_nav-block_5 .views-row{
  display:inline-block;
  float:left;
  width: 115px;
  margin-right:8px;
  background:#000000;  /* #333333*/
  height:165px;
  overflow: hidden;
}

#block-views-special_reports_nav-block_5 .views-row.views-row-7{
  margin-right: 0px;
}

#block-views-special_reports_nav-block_5 .views-row.views-row-2,
#block-views-special_reports_nav-block_5 .views-row.views-row-3,
#block-views-special_reports_nav-block_5 .views-row.views-row-4{
  margin-right:9px;
}

#block-views-special_reports_nav-block_5 #views_slideshow_singleframe_teaser_section_special_reports_nav-block_3{
  width:730px;
  height:165px;
}

#block-views-special_reports_nav-block_5 #views_slideshow_singleframe_div_special_reports_nav-block_3_0{
    width:730px;
}

#block-views-special_reports_nav-block_5 .views_slideshow_singleframe_controls .views_slideshow_previous {
    background: url("../images/video-horiz-slider-left.png") no-repeat scroll 12px 0 #444444;
    display: block;
    float: left;
    height: 83px;
    text-indent: -3000px;
    width: 43px;
    display:none;
}

#block-views-special_reports_nav-block_5 .views_slideshow_singleframe_controls .views_slideshow_next{
    background: url("../images/special_reports/sr_slider_next.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 165px;
    left: 938px;
    position: absolute;
    text-indent: -3000px;
    width: 40px;
}

#block-views-special_reports_nav-block_5 .views_slideshow_singleframe_controls{
    display: block;
    position: absolute;
    z-index: 999;
}

#block-views-special_reports_nav-block_5 .views-slideshow-controls-top {
    background-color: #ffffff;
    color: #FFFFFF;
    padding: 6px 0 0;
    position: relative;
    z-index: 99;
}

#block-views-special_reports_nav-block_5 .views-field-field-torsotitle-value {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 5px 5px;
    text-transform: uppercase;
}






xxxbody.special-report-dispatch.special-report-style-1.node-page #page .node_toolbar {
     border: 1px solid #CCCCCC;
     display: inline-block;
     height: 200px;
     margin: 0pt 0pt 0pt -138px;
     padding: 5px;
     position: fixed;
     width: 120px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:#eee;
}




xxxbody.special-report-dispatch.special-report-style-1.node-page #page .print_html,
xxxbody.special-report-dispatch.special-report-style-1.node-page #page .print_mail{
  display:none;
}



/** DRONE WARS / Style 2 - LANDING **/

/* -- shadow box around content -- */
/* shadow box sides */
body.special-report-style-2 #page {
  background: transparent url(../images/gray-shadow-bg.png) top left repeat-y;
}
/* shadow box top */
body.special-report-style-2 #skip {
  background: transparent url(../images/gray-shadow-bg-top.png) top left repeat-x;
  height: 4px;
  margin: 8px auto 0 auto;
  width: 980px;
}
/* shadow box inside */
body.special-report-style-2 #page > div,
body.special-report-style-2 #page > div#pushdown,
body.special-report-style-2 #page > div#main {
  width: 937px;
  padding: 14px 22px;
}
/* shadow box bottom */
body.special-report-style-2 #page > div#main {
  background: transparent url(../images/gray-shadow-bg-bottom.png) bottom left repeat-x;
  margin: 0 auto 8px auto;
}

/* hide hard-coded 'About This Report' */
body.special-report-style-2 #content-area > .node > h1, 
body.special-report-style-2 #content-area > .node > h2,
/* and the tabs */
body.special-report-style-2 #content-inner #content-header {
  display:none;
}


#block-views-special_reports_nav2-block_1 {
  width: 526px; /*(same as image)*/
  float: left;
  margin-top: 5px;
}

#block-views-special_reports_nav2-block_2 {
  width: 410px;
  float: left;
  margin-top: 5px;
  /*margin-left: 15px;*/
}
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-override-subhead-value p {
  margin: 0;
}

/* for testing *//*#block-views-special_reports_nav2-block_1 .views-row,
#block-views-special_reports_nav2-block_2 .views-row {
  border: dashed red 1px;
}*/

#block-views-special_reports_nav2-block_1 .views-row {
  padding-bottom: 10px;
  /*height: 415px;*/
}
#block-views-special_reports_nav2-block_1 .views-row,
#block-views-special_reports_nav2-block_2 .views-row,
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-torsotitle-value,
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-torsotitle-value a,
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-torsotitle-value a:link,
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-torsotitle-value a:visited,
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-torsotitle-value a:active {
  color: #363636; /*very dark gray*/  
}
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value a:hover,
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-torsotitle-value a:hover{
  color: #8A0A18 !important; /*very dark gray*/ 
  text-decoration:underline;
}


/** columns split in the template **/
#block-views-special_reports_nav2-block_2 .special-reports-nav2-col {
  float: left;
  display: block;
  width: 190px;
  margin-left: 15px;
}
#block-views-special_reports_nav2-block_2 .special-reports-nav2-col.col-1 {}
#block-views-special_reports_nav2-block_2 .special-reports-nav2-col.col-2 {}

#block-views-special_reports_nav2-block_2 .views-row {
  width: 190px; /*same as image*/
  /*height: 210px;*/
  float:left;
  color: #363636;
  /*margin-left: 15px;*/
}

#block-views-special_reports_nav2-block_2 .views-row-odd {
  /*margin-right: 15px;*/
}

#block-views-special_reports_nav2-block_2 .views-row.views-row-1,  
#block-views-special_reports_nav2-block_2 .views-row.views-row-2 {
  padding-bottom: 13px;
  border-bottom: solid #acacac 1px;
  margin-bottom: 13px;
}

#block-views-special_reports_nav2-block_2 .views-row.views-row-1,  
#block-views-special_reports_nav2-block_2 .views-row.views-row-2 {
  /*margin-bottom:5px*/
}

#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value a,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value a:link,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value a:visited,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value a:active,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value a:hover {
  color: #363636; /*dark gray*/
}

#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsotitle-value {
  font-size: 17px;
  font-weight: bold;
  margin: 18px 0 4px 0;
}

#block-views-special_reports_nav2-block_2 .views-row .views-field-field-torsotitle-value {
  font-size: 16px;
  font-weight: bold;
  margin: 4px 0;
}

/*#block-views-special_reports_nav2-block_1 .views-field-body p{
  color: #9C9C9C;
  font-style: italic;
  margin: 10px 0 0 20px;
}*/

#block-views-special_reports_nav2-block_1 .views-row .views-field-field-override-subhead-value{
  font-weight: bold;
  margin: 0 0 8px 0;
}

#block-views-special_reports_nav2-block_1 .views-row .views-field-field-byline1-value,
#block-views-special_reports_nav2-block_2 .views-row .views-field-field-byline1-value {
  color: #8a0a18; /*maroon*/
  text-transform: uppercase;
  font-size: .9em;
  /*white-space: nowrap;*/
}

/* fold byline into teaser */
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsobody-value,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsobody-value .field-content,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsobody-value p:last-child,
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-byline1-value {
  display: inline;
}
#block-views-special_reports_nav2-block_1 .views-row .views-field-field-torsobody-value p {
  margin: 0;
}

#block-views-special_reports_nav2-block_1 .views-row .views-field-field-photo-fid img {
  display: block;
}

body.special-report-style-2 #content-top {
  float: left;
  background: #d8d4d4;
  padding: 8px;
}

/* twitter widget */
body.special-report-style-2 #block-block-69 {
  float: left;
  width: 345px;
  margin-right: 7px;
  border: solid #bbb8b8 1px;
  background: #fff;
}
body.special-report-style-2 #block-block-69 .twtr-widget,
body.special-report-style-2 #block-block-69 .twtr-widget .twtr-doc {
  width: 338px !important;
  background: transparent !important;
}

body.special-report-style-2 #block-block-69 .twtr-widget .twtr-hd h3,
body.special-report-style-2 #page #block-fe_shared-sr_drones_related h3.block-title {
  background: transparent url(../images/drones-gray-gradient-bg.png) repeat-x top left !important;
  color: #414141 !important;
  height: 22px !important;
  padding: 6px 8px !important;
  font-family: Georgia, 'Times New Roman', serif !important;
  font-size: 16px !important;
  text-transform: none;
  border: none !important;
}

body.special-report-style-2 #block-block-69 .twtr-widget .twtr-tweet-text a {
  color: #8a0a18 !important;
}

body.special-report-style-2 #block-block-69 .twtr-bd {
  padding-bottom: 10px;  
}

/** blogs & dispatches (tabbed) **/
body.special-report-style-2 #block-fe_shared-sr_drones_related {
  float: left;
  width: 556px;
  background: #fff;
  border: solid #bbb8b8 1px;
}

body.special-report-style-2 #block-fe_shared-sr_drones_related .view {
  padding: 8px;
}

body.special-report-style-2 #block-fe_shared-sr_drones_related .sr_drones_related-tabs {
  width: 100%;
  position: relative; /*(for absolute child)*/
}

body.special-report-style-2 #block-fe_shared-sr_drones_related .sr_drones_related-tabs ul.tab-headers {
  position: absolute;
  right: 33px;
  top: -31px;
}

body.special-report-style-2 #block-fe_shared-sr_drones_related .sr_drones_related-tabs .ui-tabs-panel,
body.special-report-style-2 #block-fe_shared-sr_drones_related .sr_drones_related-tabs .ui-tabs-panel .views-row {
  width: 100%;
}

body.special-report-style-2 #block-fe_shared-sr_drones_related .view-content .item-list ul li {
  list-style: none;
  list-style-image: none;
}
body.special-report-style-2 #block-fe_shared-sr_drones_related .ui-tabs-nav ul.tab-headers li,
body.special-report-style-2 #block-fe_shared-sr_drones_related .ui-tabs-nav ul.tab-headers li.last-tab {
  background: transparent;
  border-color: #bbb8b8;
  border-width: 1px;
  border-style: solid solid none solid !important;
  margin-right: 8px;
  font-family: Georgia, 'Times New Roman', serif !important;
}
body.special-report-style-2 #block-fe_shared-sr_drones_related .ui-tabs-nav ul.tab-headers li.ui-tabs-selected,
body.special-report-style-2 #block-fe_shared-sr_drones_related .ui-tabs-nav ul.tab-headers li.ui-tabs-selected.last-tab {
  background: #fff;
}
body.special-report-style-2 #block-fe_shared-sr_drones_related .ui-tabs-nav ul.tab-headers li a,
body.special-report-style-2 #block-fe_shared-sr_drones_related .ui-tabs-nav ul.tab-headers li.ui-tabs-selected a {
  background: transparent;
  color: #414141;
}
body.special-report-style-2 #block-fe_shared-sr_drones_related .ui-tabs-nav li.ui-tabs-selected .views-row {
  display: block;
}

body.special-report-style-2 #block-fe_shared-sr_drones_related .views-row {
  margin-bottom: 6px;
  border-bottom: solid #bbb8b8 1px;
  padding-bottom: 6px;
}

body.special-report-style-2 #block-fe_shared-sr_drones_related #sr_drones_related-dispatches .views-field-field-torsotitle-value {
  margin-bottom: 6px;
}
body.special-report-style-2 #block-fe_shared-sr_drones_related .views-field-field-torsotitle-value,
body.special-report-style-2 #block-fe_shared-sr_drones_related .views-field-field-torsotitle-value a {
  color: #414141;
  font-size: 15px;
  font-weight: bold;
}
body.special-report-style-2 #block-fe_shared-sr_drones_related .views-row .views-field-field-byline1-value {
  color: #8a0a18; /*maroon*/
  text-transform: uppercase;
  font-size: .85em;  /*.9em;*/
  /*white-space: nowrap;*/
}

body.special-report-style-2 #block-fe_shared-sr_drones_related .views-row .views-field-field-torsobody-value,
body.special-report-style-2 #block-fe_shared-sr_drones_related .views-row .views-field-field-torsobody-value .field-content,
body.special-report-style-2 #block-fe_shared-sr_drones_related .views-row .views-field-field-torsobody-value p:last-child,
body.special-report-style-2 #block-fe_shared-sr_drones_related .views-row .views-field-field-byline1-value {
  display: inline;
}


#blog_d_kff{
  display:none;
}

body.healing-the-world- #blog_d_kff{
  display:block;
}

#blog_d_rp{
  display:none;
}

body.the-rainbow-struggle #blog_d_rp{
  display:block;
}

/* SR 2 Dispatch ---------------------------------  */

/*body.special-report-dispatch.special-report-style-1.node-page #page #main{
  background: url("/sites/all/themes/globalpost_3/images/special_reports/sr_page_bkg.gif") no-repeat scroll 0pt -7px transparent;
  padding-top:43px;
  margin-top: 0;
}*/

/*body.special-report-dispatch.special-report-style-1.node-page #page .content:first-child p:first-letter
{
font-size:200%;
color:#8A2BE2;
}*/

body.special-report-dispatch.the-drone-wars.node-page #page .gp3_story_content .content p:first-child:first-letter {
color:#006EC3;
float:left;
padding: 0 5px 0 0;
font: 60px/0.8 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
font-weight: bold;
}


body.special-report-dispatch.the-drone-wars.node-page #page .lead-media-paged-slide {
    margin: 0;
}

body.special-report-dispatch.the-drone-wars.node-page #page .lead-media-paged-slide,
body.special-report-dispatch.the-drone-wars.node-page #page .lead-media-paged-slide .item-list
{
    width: 668px;
}

body.special-report-dispatch.the-drone-wars.node-page #page .lead-media-paged-slide .views-field-field-photo-fid {
    margin: 0px;
    text-align: center;
}


body.special-report-dispatch.the-drone-wars.node-page #page .lead-media-photo {
    border: 0px solid #000000;
    float: none;
    margin-left: 0;
    margin-top: 0;
    width: 668px;
    text-align: center;
    background-color: #000000;
}

body.special-report-dispatch.the-drone-wars.node-page #page .lead-media-photo img {
    display: block;
    margin: auto;
}

body.special-report-dispatch.the-drone-wars.node-page #page .lead-media-video {
    margin: 0;
}
body.special-report-dispatch.the-drone-wars.node-page #page .vid-wrapper {
  width:668px;
  background-color: #000;
  
}

body.special-report-dispatch.the-drone-wars.node-page #sidebar-second, 
body.special-reports-home #sidebar-second {
     xxxwidth: 242px;
}

body.special-report-dispatch.the-drone-wars.node-page .center, 
body.special-reports-home .center {
     xxxmargin-right: 248px;
}

body.special-report-dispatch.the-drone-wars.node-page .galleria-container {
width: 668px;
height: 510px;
margin: 0;
}

body.special-report-dispatch.the-drone-wars.node-page .dispatch-media{
  
}

body.special-report-dispatch.the-drone-wars.node-page #gp3_dispatch_title {
display: inline-block;
width: 100%;
margin: 0;
margin: 0 0 20px;
}

body.special-report-dispatch.the-drone-wars.node-page #gp3_dispatch_title .title {
    text-align: center;
    margin: 50px 0 0;
}

body.special-report-dispatch.the-drone-wars.node-page #gp3_dispatch_title .subhead {
    text-align: center;
}

body.special-report-dispatch.the-drone-wars.node-page #gp3_dispatch_title .submitted,
body.special-report-dispatch.the-drone-wars.node-page .gp3_blog_title .submitted {
     text-align: center;
}

body.special-report-dispatch.the-drone-wars.node-page #gp3_dispatch_top {
  
}


body.the-drone-wars .gp3_dispatch_top_items.dispatch_map {
display:none;
}

#block-block-89 p {
margin:10px;
font-weight:bold;
display: block;
}


#block-block-89 .sponsor-box {
     display: block;
     float: left;
     margin: 4px;
     text-align: center;
     width: 235px;
}

#block-block-89 .sponsor-box a:first-child {
     display: block;
}

body.special-report #page #block-block-89 h3.block-title {
     background: none repeat scroll 0pt 0pt #333333;
     border-left: 8px solid #005BBC;
     color: #FFFFFF;
     font: bold 17px/1.3 Arial,"Helvetica Neue",Helvetica,sans-serif;
     height: 22px;
     padding: 5px 0pt 5px 8px;
     text-transform: uppercase;
}

#block-block-90 .sponsor-box {
     display: block;
     float: left;
     padding: 0px 4px 20px 0px;
     text-align: center;
     width: 140px;
     font-weight: bold;
     height: 150px;
}

#block-block-90 p {
margin:10px;
font-weight:bold;
display: block;
}

#block-block-90 .sponsor-box a:first-child {
     display: block;
}

body.page-special-reports #page #block-block-90 h3.block-title {
     background: none repeat scroll 0pt 0pt #333333;
     border-left: 8px solid #005BBC;
     color: #FFFFFF;
     font: bold 17px/1.3 Arial,"Helvetica Neue",Helvetica,sans-serif;
     height: 22px;
     padding: 5px 0pt 5px 8px;
     text-transform: uppercase;
}